package com.gic.haoban.manage.service.pojo.bo.chat;

/**
 * @Author MUSI
 * @Date 2023/3/20 8:00 PM
 * @Description
 * @Version
 **/
public class GroupChatUserBO {

    private Long chatUserId;
    /**微信企业id*/
    private String wxEnterpriseId;

    private String enterpriseId;
    /**1企业成员2外部联系人3客户*/
    private Integer userType;
    /**群成员id*/
    private String userId;
    /**群id*/
    private Long groupChatId;

    public Long getChatUserId() {
        return chatUserId;
    }

    public void setChatUserId(Long chatUserId) {
        this.chatUserId = chatUserId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getUserType() {
        return userType;
    }

    public void setUserType(Integer userType) {
        this.userType = userType;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Long getGroupChatId() {
        return groupChatId;
    }

    public void setGroupChatId(Long groupChatId) {
        this.groupChatId = groupChatId;
    }
}
